Osu! updater not able to contact servers

Hey all, first time user of Bottles here. I am trying to run osu! (https://osu.ppy.sh) in a bottle and am having issues launching the game. It seems to have a forced update check, but cannot connect to the website to do so (I think because it needs gnutls for HTTPS access).

I had an issue with this a while back in an unsandboxed method of running the game, but I was able to install the required multilib (gnutls) and it started up fine after that. With this though, I’m unsure of how to get that library in the sandboxed environment.

Thanks in advance.

Made with ❤️ by Bottles Developers.

proudly hosted by



Privacy Policy